{
  "GHFLHABGNDH": [
    {
      "NDLCHHGGAEA": 1,
      "FCDGMFBKNLF": "",
      "LILFMONGPOC": "TowerDefence_BangBooProperty_HP"
    },
    {
      "NDLCHHGGAEA": 2,
      "FCDGMFBKNLF": "",
      "LILFMONGPOC": "TowerDefence_BangBooProperty_Attack"
    },
    {
      "NDLCHHGGAEA": 3,
      "FCDGMFBKNLF": "",
      "LILFMONGPOC": "TowerDefence_BangBooProperty_Defence"
    },
    {
      "NDLCHHGGAEA": 5,
      "FCDGMFBKNLF": "",
      "LILFMONGPOC": "TowerDefence_BangBooProperty_DeployCost"
    },
    {
      "NDLCHHGGAEA": 6,
      "FCDGMFBKNLF": "",
      "LILFMONGPOC": "TowerDefence_BangBooProperty_AttackRangeDesc"
    },
    {
      "NDLCHHGGAEA": 7,
      "FCDGMFBKNLF": "",
      "LILFMONGPOC": "TowerDefence_BangBooProperty_DeployCD"
    },
    {
      "NDLCHHGGAEA": 8,
      "FCDGMFBKNLF": "",
      "LILFMONGPOC": "TowerDefence_BangBooProperty_EnhanceCost"
    },
    {
      "NDLCHHGGAEA": 9,
      "FCDGMFBKNLF": "",
      "LILFMONGPOC": "TowerDefence_BangBooProperty_DeployPlace"
    }
  ]
}